<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>Matt26</author>
    <version>1.0.0.0</version>
    <title>
        <en>Horsch Pronto DC</en>
    </title>
    <description>
        <en><![CDATA[Price: 104.000 €
Required power: 270 hp
Capacity: 5.000 - 7.000l
Working width: 9 m
Max. working speed: 15 kph]]>
</en>
        <de><![CDATA[Preis: 104.000 €
Benötigte Leistung: 270 PS
Kapazität: 5.000 - 7.000 l
Arbeitsbreite: 9 m
Arbeitsgeschwindigkeit: 15 km/h]]>
</de>
        <fr><![CDATA[Prix: 104.000 €
Puissance requise: 270 ch
Capacité: 5.000 - 7.000 l
Largeur de travail: 9 m
Vitesse de travail: 15 km/h]]>
</fr>
        <pl><![CDATA[Cena: 104.000 €
Wymagana moc: 270 km
Pojemność: 5.000 - 7.000 l
Szerokość robocza: 9 m
Prędkość robocza: 15 km/h]]>
</pl>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon_pronto9DC.png</iconFilename>
<l10n>
<text name="configuration_ladder1">
<en>Type 1</en>
<de>Typ 1</de>
<pl>Rodzaj 1</pl>
</text>
<text name="configuration_ladder2">
<en>Type 2</en>
<de>Typ 2</de>
<pl>Rodzaj 2</pl>
</text>
</l10n>
    <storeItems>
        <storeItem xmlFilename="pronto9DC.xml"/>
    </storeItems>
</modDesc>
